import axios from 'axios';

export async function getUrl(route, app = 'salix') {
    let url;

    await axios.get('Urls/getUrl', { params: { app } }).then((res) => {
        url = res.data + route;
    });
    return url;
}
